Subject: 3D Landscape help

From: [email-masked] (Jane Simmons)
Date: 24 Jul 1996 16:19:38 GMT

I have recently purchased 3d landscape on CD and am having a little 
trouble with the inputting the elevations and contours.  My yard need 
terracing badly to accomplish the natural setting I am looking.  

Will someone walk me through the steps.  Do I need to shoot the grades 
before I start?  If so, at what intervals?  What other info/elements 
should I have before I sit down to design?

I wish I could afford a landscape architect but I can't.  I have a 
nursery that specializes in native plants that will do a planting plan 
once I have the layout.  This will probably be a 2 year project but I 
really need to get started.

Any help would be appreciated.  I am in Memphis, TN, and would be glad 
to call whomever can walk me through this.

Thank you,

Jane